- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - e -

- emptyErrorCallback() : upgrade.c
- ENABLE_NLS : config.h
- ensureOlder() : transaction.c
- ENTRY_IN_REGION : header_internal.h
- ENTRY_IS_REGION : header_internal.h
- entryInfo : header_internal.h
- errmsg_t : header.h
- errno : system.h
- errorCB : rpmmodule.c
- errorcb() : rpmmodule.c
- errorData : rpmmodule.c
- errorFunction() : upgrade.c
- errorSetCallback() : rpmmodule.c
- errorString() : rpmmodule.c
- escapedChar() : header.c
- execCommand() : popt.c
- EXIT_FAILURE : system.h
- expandFilelist() : misc.c , misc.h
- expandMacro() : macro.c
- expandMacros() : rpmmacro.h , macro.c
- expandMacroTable() : macro.c
- expandNextArg() : popt.c
- expandRegular() : fsm.c
- expandT() : macro.c
- expandU() : macro.c
- EXPRBUFSIZ : expression.c
- extensionCache : header_internal.h